Next Generation Emulation banner

1 - 4 of 4 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter #1
In the Plugin menu i have two entries:
Pete's OpenGL2 Driver
Pete's OpenGL2 GPU core
I checked the settings of both plugins and i can't see any difference.
Which one i should choose? What is the difference?
 

·
Not a Registered User
Joined
·
1,419 Posts
Neither, choose Duckstation instead.

But if you must, you shouldn't have two options, you must have an older version of ePSXe previously installed, pick Pete's OpenGL2 GPU core it's the nerwer one.
 

·
Registered
Joined
·
11 Posts
In the Plugin menu i have two entries:
Pete's OpenGL2 Driver
Pete's OpenGL2 GPU core
I checked the settings of both plugins and i can't see any difference.
Which one i should choose? What is the difference?
Hi, don't worry, you can choose either of the two, the difference is that the epsxe team spoke with pette bernert to integrate her Petesopengl 2.0.9 plugin with the epsxe emulator. And even if you have the PetesOpenGL 2.0.9 version and the one that is integrated into the epsxe, they are the same use the one you like, they have the same functionality and way of configuring ... they are the same in terms of rendering characteristics ... I hope have helped you with your tell friend. Have a nice day...
 

·
Registered
Joined
·
85 Posts
Duckstation FTW
 
1 - 4 of 4 Posts
Top